@charset utf-8;
#main{width:976px;padding:20px 20px 35px 5px;}
#main-home-left{width:440px;float:left;border-right:dashed 1px #e4e4e4;padding:0 0 15px;}
#main-home-left h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:23px;color:#5d89bc;margin:20px 30px 15px 20px;}
#main-home-left h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;color:#5d89bc;border-bottom:dashed 1px #e4e4e4;padding-bottom:20px;margin:20px 30px 15px 20px;}
#main-home-left h4{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;color:#595a5c;margin:20px 20px 15px;}
#main-home-left ul{float:left;list-style:none;margin:0 20px;padding:0;}
#main-home-left ul li a{color:#919ba6;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;text-decoration:none;}
#main-home-left ul li a:hover{text-decoration:underline;}
#viewall{width:400px;height:50px;display:block;background:url(../images/shaded_nvbg.jpg) no-repeat;}
#viewall a{float:right;color:#b25a5e;text-decoration:none;margin-right:5px;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;padding:25px;}
#main-home-right{width:510px;float:left;padding:0 0 10px 25px;}
.home-images{border-bottom:dashed 1px #e4e4e4;padding:10px 0 15px;}
.home-images ul{list-style:none;float:left;height:190px;margin:0 5px 0 0;padding:0;}
.home-images ul.last{margin:0;}
.home-images ul li{position:relative;}
.home-images ul li.holder{background:url(../images/image_holders.png) no-repeat;width:244px;height:187px;top:-190px;}
.home-images ul li.title{font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;color:#919ba6;top:-372px;width:82px;text-align:center;margin:0 0 0 17px;}
.home-images ul li.desc{background:url(../images/under_text.png) no-repeat;font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;line-height:12px;color:#fff;width:212px;overflow:hidden;top:-257px;margin:0 0 0 9px;padding:7px;}
.home-images ul li.link{top:-410px;height:155px;}
.home-images ul li.link a{width:223px;height:155px;display:block;margin:0 0 0 10px;}
.blog-reader{margin-top:20px;margin-left:5px;background:url(../images/blogholder.png) no-repeat;width:483px;height:245px;padding:5px;}
.blog-reader ul{list-style:none;width:473px;height:245px;margin:0;padding:0;}
.blog-reader ul li.title{background:none;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;color:#919ba6;width:82px;text-align:center;height:20px;padding-top:0!important;margin:-4px 0 0 7px;}
.blog-reader ul li{background:url(../images/blog-reader-arrow.png) no-repeat;margin-bottom:2px;margin-top:2px;height:36px;display:block;font-family:Georgia, "Times New Roman", Times, serif;}
.blog-reader ul li:hover{background:url(../images/blog-reader-arrow-hover.png) no-repeat;}
.blog-reader ul li.last{height:16px;}
.blog-reader ul li.link a{background:none;float:right;color:#b25a5e;text-decoration:none;font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;width:97px;line-height:28px;text-align:center;}
.blog-reader ul li.alt{background-color:#f4f4f4;}
.blog-reader ul li a{line-height:36px;padding-left:35px;text-decoration:none;display:block;}
.blog-reader ul li a:hover{color:#b25a5e;}
#viewall a:hover,.blog-reader ul li.link a:hover{color:#5d89bc;}
.blog-reader ul li.title:hover,.blog-reader ul li.link,.blog-reader ul li.link:hover{background:none;}